/*
*********************************************************************************************************
*                                                uC/GUI
*                        Universal graphic software for embedded applications
*
*                       (c) Copyright 2002, Micrium Inc., Weston, FL
*                       (c) Copyright 2002, SEGGER Microcontroller Systeme GmbH
*
*              C/GUI is protected by international copyright laws. Knowledge of the
*              source code may not be used to write a similar product. This file may
*              only be used in accordance with a license and should not be redistributed
*              in any way. We appreciate your understanding and fairness.
*
----------------------------------------------------------------------
File        : ResourceSim.h
Purpose     : Resource ID definitions for GUI Simulation
---------------------------END-OF-HEADER------------------------------
*/

/*********************************************************************
*
*      Menu IDs
*/
#define IDM_ABOUT                       104
#define IDM_EXIT                        105
#define IDR_MAINFRAME                   128
#define ID_EDIT_COPY                    32770
#define ID_VIEW_LCD                     32771
#define ID_VIEW_LCDINFO                 32772
#define ID_FILE_STARTAPPLICATION        32774
#define ID_FILE_STOPAPPLICATION         32775
#define ID_FILE_CONTINUEAPPLICATION     32776
//#define ID_FILE_EXPORT                  32777
#define ID_VIEW_LOG                     32778

/*********************************************************************
*
*      Menu / accelerator resource IDs
*/
#define IDC_SIMULATION                  109
#define IDC_SIMULATION_POPUP            110

/*********************************************************************
*
*      Control IDs
*/
#define IDC_COPYRIGHT                   1000
#define IDC_VERSION                     1001
#define IDC_APPNAME                     1002
#define IDC_STATIC                      -1


/*********************************************************************
*
*      Dialog resource IDs
*/
#define IDD_ABOUTBOX                    103

/*********************************************************************
*
*      Bitmap resource IDs
*/
#define IDB_LOGO                        133
#define IDB_DEVICE                      145
#define IDB_DEVICE1                     146



/**************************** END-OF-FILE ***************************/
